@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;700&family=Roboto:wght@300;400;700&display=swap');
@font-face { font-family: 'Aharoni'; src: url('../fonts/AharoniBold.woff2') format('woff2'), url('../fonts/AharoniBold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Algerian'; src: url('../fonts/Algerian.woff2') format('woff2'), url('../fonts/Algerian.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }

/*
font-family: 'Raleway', sans-serif;
font-family: 'Roboto', sans-serif;
*/

html { scroll-behavior: smooth; }
html, body { background-color: #f5f5f5; width: 100%; height: 100%; margin:0; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	/* font-weight: 400; */
	letter-spacing: 0;
}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 1.66667;
	font-weight: 300;
}

small { font-family: 'Roboto', sans-serif; font-weight: 300; }

a {
	font-family: 'Roboto', sans-serif;
	color: #006eb7;
	-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
			  transition: all 0.2s ease-in-out;
}
a:hover, a:focus { color: #000; text-decoration: none; }
a:focus { outline: none !important; }

li {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 1.66667;
	font-weight: 300;
}

label {
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	font-size: 12px;
}

label span { color: #0e4d83; }



/* NAVBAR
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */



/* CAROUSEL
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.homeCarousel { position: relative; z-index: 7; }

.homeCarousel .carousel-item:before {
	content: "";
	background-color: rgba(53, 81, 93, 0.7);
	width: 100%;
	height: 100%;
	position: absolute;
}

.homeCarousel .carousel-item {
	height: 100vh;
	min-height: 350px;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
		-moz-background-size: cover;
		  -o-background-size: cover;
			  background-size: cover;
}

.homeCarousel .carousel-caption { margin-bottom: 12%; text-align: left; color: #000; }
.carousel-caption h2 { color: #000; }



/* HEADER JUMBOTRON & TAGLINE
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.jumbo-main {
	position: relative;
	margin-top: -165px;
	z-index: 7;
	background: linear-gradient(0deg, rgba(26,52,89,0.1), rgba(26,52,89,0.1)), url('../imgs/header-1.jpg');
	background-size: cover;
	height: 500px;
}
@media screen and (max-width : 768px) { .jumbo-main { margin-top: 0; } }

.tagline { background-color: rgba(16, 35, 51, 1); z-index: 8; margin-top: -80px; }
.tagline h3 { color: #FFF; padding: 20px 40px 0 0; }

@media screen and (max-width : 768px) {
	.tagline { margin-top: 0; }
	.tagline h3 { font-size: 20px; padding: 10px 40px 10px 0; }
}



/* FORM
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.custom-btn, .custom-btn-outline {
	background-color: #2d69bb;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #FFF;
	padding: 15px 25px 10px 25px;
	border: 3px solid #8fdeff;
	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		  -o-border-radius: 5px;
		 -ms-border-radius: 5px;
			  border-radius: 5px;

  	-webkit-transition: all 0.5s;
  		-moz-transition: all 0.5s;
  		  -o-transition: all 0.5s;
  		 -ms-transition: all 0.5s;
  			  transition: all 0.5s;
}
.custom-btn:hover, .custom-btn-outline:hover { background-color: #020b12; color: #fff; }
.custom-btn-outline { background-color: #020b12; color: #fff; }
.custom-btn-outline:hover { background-color: #2d69bb; color: #051829; }

.password-toggle-icon {
	position: absolute;
	top: 55px;
	right: 15px;
	transform: translateY(-50%);
	cursor: pointer;
}
.password-toggle-icon i {
	font-size: 18px;
	line-height: 1;
	color: #3d3d3d;
	transition: color 0.3s ease-in-out;
	margin-bottom: 20px;
}
.password-toggle-icon i:hover { color: #992b1a; }



/* FOOTER
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.footer { background-color: #0e0e0e; }
.footer h4, .footer p, .footer small { color: #FFF; }
.footer a:hover { color: #FFF; text-decoration: underline; }
